<!DOCTYPE html>
<html lang="ro">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link
      rel="icon"
      href="_assets/img/1280px-Flag_of_the_United_States.svg.png"
    />
    <title>S.U.A. - Recensământ</title>
    <link rel="stylesheet" type="text/css" href="_assets/css/style.css" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg ">
      <a class="navbar-brand" href="#"
        ><img
          src="_assets/img/kisspng-american-eagle-outfitters-retail-shopping-centre-c-eagles-greeting-cards-5b437ec170fd24.png"
          height="45px"
          width="75px"
        />
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class="nav-item nav-link active" href="#"
            >Date generale<span class="sr-only">(current)</span></a
          >
          <a class="nav-item nav-link" href="1990/index.html">1990</a>
          <a class="nav-item nav-link" href="2000/index.html">2000</a>
          <a class="nav-item nav-link" href="2010/index.html">2010</a>
          <a class="nav-item nav-link" href="2020/index.html">2020</a>
          <!--          <a
            class="nav-item nav-link disabled"
            href="#"
            tabindex="-1"
            aria-disabled="true"
            >Disabled</a
          >-->
        </div>
      </div>
    </nav>

    <div
      id="carouselExampleFade"
      class="carousel slide carousel-fade"
      data-ride="carousel"
    >
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img
            src="_assets/img/Usa-pdf.png"
            class="d-block w-100"
            alt="prima"
          />
        </div>
        <div class="carousel-item">
          <img
            src="_assets/img/Merlin_20135794.jpg"
            class="d-block w-100"
            alt="1990"
          />
        </div>
        <div class="carousel-item">
          <img
            src="_assets/img/census-poster.jpg"
            class="d-block w-100"
            alt="2000"
          />
        </div>
        <div class="carousel-item">
          <img
            src="_assets/img/A9FC5230-E208-4E5C-AE64-D2ACE8F1DE81_w1023_r1_s.jpg"
            class="d-block w-100"
            alt="2010"
          />
        </div>
        <div class="carousel-item">
          <img
            src="_assets/img/shutterstock_790714156.jpg"
            class="d-block w-100"
            alt="2020"
          />
        </div>
      </div>
      <a
        class="carousel-control-prev"
        href="#carouselExampleFade"
        role="button"
        data-slide="prev"
      >
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a
        class="carousel-control-next"
        href="#carouselExampleFade"
        role="button"
        data-slide="next"
      >
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
    <div class="bg-text">
      <h2>S.U.A.</h2>
      <h1 style="font-size:50px">Recensământ</h1>
    </div>
    <div class="container">
      <p class="butoane">
        <button
          class="btn dist"
          data-toggle="collapse"
          href="#multiCollapseExample1"
          role="button"
          aria-expanded="false"
          aria-controls="multiCollapseExample1"
        >
          Date generale
        </button>
        <button
          class="btn dist"
          type="button"
          data-toggle="collapse"
          data-target="#multiCollapseExample2"
          aria-expanded="false"
          aria-controls="multiCollapseExample2"
        >
          Procedura
        </button>
        <button
          class="btn dist"
          type="button"
          data-toggle="collapse"
          data-target="#multiCollapseExample3"
          aria-expanded="false"
          aria-controls="multiCollapseExample3"
        >
          Istoric
        </button>
        <button
          class="btn dist"
          type="button"
          data-toggle="collapse"
          data-target="#multiCollapseExample4"
          aria-expanded="false"
          aria-controls="multiCollapseExample4"
        >
          Analiza datelor
        </button>
      </p>
      <div class="row">
        <div class="col1">
          <div class="collapse multi-collapse" id="multiCollapseExample1">
            <div class="card card-body">
              <h2>Date generale</h2>
              <div>
                <img
                  src="_assets/img/Seal_of_the_United_States_Census_Bureau.png"
                  title="Sigla Biroului de Recensământ S.U.A."
                  width="250px"
                  height="250px"
                />
                <p>
                  Recensământul Statelor Unite este un recensământ decenal
                  mandat în Articolul I, Secțiunea 2 din Constituția Statelor
                  Unite ale Americii, care spune: ” Reprezentanții și impozitele
                  directe sunt repartizate în rândul mai multor state ...
                  conform numerelor respective ... Enumerarea efectivă se face
                  în termen de trei ani de la prima ședință a Congresului
                  Statelor Unite și în fiecare zece din zece ani ulterior.
                  Secțiunea 2 a Celor 14 Amendamente, Articolul I include că
                  „numerele respective” ale „mai multor state” vor fi
                  determinate prin „numărarea întregului număr de persoane din
                  fiecare stat ..., cu excepția indienilor care nu sunt
                  impozitați ...”. Biroul de Recensământ a Statelor Unite (cum
                  este definit în ”Title 13 United State Code”) este responsabil
                  pentru Recensământul Satelor Unite. Biroul de Recensământ face
                  parte din Departamentul de Comerț al Statelor Unite.
                </p>

                <p>
                  Primul recensământ după Revoluția Americană a fost realizat în
                  1790, sub supravegherea Secretarului de Stat Thomas Jefferson;
                  de la acest recensământ s-au mai făcut 22 de recensăminte.
                </p>

                <p>
                  Ultimul recensământ a fost ținut în 2010, iar următorul se va
                  ține în 2020. Începând cu 2013, Biroul de Recensământ a
                  început discuția legată de folosirea tehnologiei în colectarea
                  datelor începând cu recensământul din 2020. În 2020, fiecare
                  gospodărie va primi o invitație să completeze recensământul pe
                  internet, la telefon sau pe un chestionar fizic. Timp de ani
                  de zile, între recensăminte, Biroul de Recensământ a publicat
                  estimări folosind studii sau modele statistice, în special,
                  Programul de Estimare al Populației și Studiului Comunității
                  Americane (American Community Survey).
                </p>
              </div>
            </div>
          </div>
        </div>

        <div class="col2">
          <div class="collapse multi-collapse" id="multiCollapseExample2">
            <div class="card card-body">
              <h2>Procedura</h2>
              <p>
                Cifrele decenale ale Recensământul Statelor Unite sunt bazate pe
                numărul actual al persoanelor care locuiesc în S.U.A. Aceștia
                include cetățenii, non-cetățenii care locuiesc legal,
                non-cetățenii care vizitează țara pe termen lung și emigranții
                nedocumentați. Biroul de Recensământ își bazează decizia, cu
                privire la cine să fie inclus în recensământ, pe idea de loc de
                reședință. Locul de reședință, un principiu stabilit de Actul de
                Recensământ din 1790, este definit ca locul unde o persoană
                trăiește și doarme în majoritatea timpului. Biroul de
                Recensământ folosește proceduri speciale pentru a asigura că și
                cei care nu au o locuință convențională sunt numărați; în orice
                caz, datele rezultate din operații nu sunt considerate la fel de
                precise precum datele obținute din procedurile tradiționale.
              </p>

              <p>
                Recensământul folosește, de asemenea, imputația hot-deck pentru
                a atribui date fiecărei gospodării, unde nu se cunoaște starea
                ocupației. Această practică are efect asupra mai multor zone,
                dar este văzut de unii ca fiind controversată. Cu toate acestea,
                practica a fost reglementată constituțional de Curtea Supremă a
                SUA în procesul ”Utah împotriva Evans”.
              </p>

              <p>
                Conform cu Biroul de Cenzură, ”Ziua Recensământului” este 1
                Aprilie din 1930. Înainte, din 1790 până în 1820, recensământul
                număra populația în prima zi de Luni din August. A fost mutată
                în Iunie în anul 1830,(2 Iunie în 1890), 15 Aprilie în 1910 și 1
                Ianuarie în 1920.
              </p>
            </div>
          </div>
        </div>

        <div class="col3">
          <div class="collapse multi-collapse" id="multiCollapseExample3">
            <div class="card card-body">
              <h2>Istoric</h2>
              <p>
                Recensămintele au fost luate înainte de oficializarea
                Constituției; la începutul secolului 17, un recensământ a fost
                făcut în Virginia, iar oamenii au fost numărați în aproape toate
                coloniile britanice care au devenit Statele Unite.
              </p>

              <p>
                De-a lungul anilor, nevoile și interesele țării au devenit mai
                complexe. Aceasta a însemnat că au fost necesare statistici
                pentru ai ajuta pe oamenii să înțeleagă ce se întâmplă și să
                aibă o bază pentru planificare. Conținutul recensământului
                decenal s-a schimbat în consecință. În 1810, a avut loc prima
                cercetare privind producția, cantitatea și valoarea produselor;
                în 1840, au fost adăugate cercetări cu privire la pescuit; și în
                1850, recensământul a inclus cercetări pe probleme sociale, cum
                ar fi impozitarea, bisericile, pauperismul și criminalitatea. De
                asemenea, recensămintele s-au răspândit geografic, către noi
                state și teritorii adăugate la Uniune, precum și în alte zone
                aflate sub suveranitatea sau jurisdicția Statelor Unite. În
                recensământul din 1880 au existat atât de multe întrebări de tot
                felul, încât a fost nevoie de aproape un deceniu complet pentru
                a publica toate rezultatele. Ca răspuns la aceasta,
                recensământul a fost mecanizat în 1890, cu mașini de tabelat
                făcute de Herman Hollerith. Aceasta a redus timpul de procesare
                la doi ani și jumătate.
              </p>

              <p>
                Pentru primele șase recensăminte (1790-1840), statisticienii au
                înregistrat doar numele șefilor de gospodărie și o contabilitate
                demografică generală a membrilor rămași ai gospodăriei. Începând
                cu anul 1850, toți membrii gospodăriei au fost numiți la
                recensământ. Primele programe de sclavi au fost finalizate și în
                1850, cu cel de-al doilea (și ultimul) în 1860. Recensămintele
                de la sfârșitul secolului al XIX-lea includeau și cercetări
                agricole și industriale pentru a măsura productivitatea
                economiei naționale. Cercetările legate de mortalitate (luate
                între 1850 și 1880) au surprins o imagine a perioadelor de viață
                și a cauzelor de deces în întreaga țară.
              </p>
            </div>
          </div>
        </div>

        <div class="col4">
          <div class="collapse multi-collapse" id="multiCollapseExample4">
            <div class="card card-body">
              <h2>Analiza datelor</h2>

              <p>
                Datele înregistrării recensământului specifice respondenților
                individuali nu sunt disponibile publicului până la 72 de ani de
                la data recensământului, dar datele statistice globale derivate
                din recensământ sunt publicate imediat ce sunt disponibile.
                Fiecare recensământ până în 1940, inclusive, este disponibil
                pentru public și poate fi vizualizat pe microfilm eliberat de
                Administrația Națională de Arhive și Înregistrări, deținătorul
                oficial al înregistrărilor federale arhivate. Înregistrările
                complete ale recensământului online pot fi accesate gratuit de
                la facilitățile Arhivelor Naționale și la multe biblioteci, iar
                o parte mare din recensământ este disponibilă gratuit din surse
                online necomerciale.
              </p>

              <p>
                Microdatele recensământului, pentru scopuri de cercetare, sunt
                disponibile pentru recensămintele începând cu anul 1850, până la
                Seria Integrată de Microdate de Utilizare Publică (IPUMS), iar
                copiile scanate ale fiecărui chestionar de deceniu sunt
                disponibile online de pe multe site-uri. Datele agregate
                computerizate care descriu caracteristicile zonelor geografice
                mici pentru întreaga perioadă din 1790 până în 2010 sunt
                disponibile în Sistemul Național de Informații Istorice
                Geografice.
              </p>
            </div>
          </div>
        </div>
        <canvas id="myChart"></canvas>
      </div>
    </div>
    <footer class="center">
      <hr />
      <p>S.U.A. - Recensământ&copy; Denisa-Mihaela Maftei & Anda Groza</p>
    </footer>

    <script
      src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
      integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
      integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
      crossorigin="anonymous"
    ></script>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>
    <script src="_assets/js/script.js"></script>
  </body>
</html>
